<zuiprezi>
  <version>5</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-44342.59929816514" y="-52360.86451092404" width="88685.19859633027" height="104721.72902184806"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>en</language>
      </languages>
      <spellcheck active="false"/>
    </settings>
    <object id="71_366294" type="button" x="7279.023921687666" y="632.7233033945461" r="0" s="88.94790117390001" class="invisible">
      <type>invisible</type>
      <size>
        <w>741.7353515625</w>
        <h>1133.4249510999882</h>
      </size>
    </object>
    <object id="31_366294" type="button" x="7291.045695098981" y="-110.8023918930329" r="0" s="87.53570467252639" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>1195.837275307474</h>
      </size>
    </object>
    <object id="0" type="image" x="7324.163444710738" y="154.1396050010154" r="0" s="87.01120817653836">
      <source w="800" h="1200">499040251.jpg<url>499040251.jpg</url>
      </source>
      <sourceUrl>201302-omag-indoor-plant-hires.jpg</sourceUrl>
    <resource><id>
        499040251
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/7/0/743cea0648e11067343d95d5a22e8532d9159.jpg</url></resource></object>
    <object id="1_366294" type="button" x="8911.685044521071" y="-27137.403798740925" r="0" s="65.05977317775947" class="invisible">
      <type>invisible</type>
      <size>
        <w>799.4811111814212</w>
        <h>600</h>
      </size>
    </object>
    <object id="6" type="button" x="7984.121924838672" y="-26600.195176973102" r="0" s="64.85206121769417" class="invisible">
      <type>invisible</type>
      <size>
        <w>800.0626264581886</w>
        <h>600.0469698436415</h>
      </size>
    </object>
    <object id="1" type="image" x="7696.961279183731" y="-36672.11354532484" r="0" s="52.75265651947544">
      <source w="300" h="325">499044097.png<url>499044097.png</url>
      </source>
      <sourceUrl>smart_green_house.png</sourceUrl>
    <resource><id>
        499044097
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/1/f/4d343bc35ce5d021b4a76049ce5ac8a643056.png</url></resource></object>
    <object id="5" type="image" x="-10940.207135126502" y="-10874.72193981947" r="0" s="43.03545919800988">
      <source w="200" h="100">499048159.png<url>499048159.png</url>
      </source>
      <sourceUrl>icte_gr.png</sourceUrl>
    <resource><id>
        499048159
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/d/f/7987404aa576d8cdda4452812b9f4e339fb70.png</url></resource></object>
    <object id="64_366294" type="button" x="8497.863597639469" y="22971.26821167828" r="0" s="86.38326473195727" class="invisible">
      <type>invisible</type>
      <size>
        <w>830.9363817384622</w>
        <h>600</h>
      </size>
    </object>
    <object id="66_366294" type="button" x="20295.33570489138" y="19789.434391394232" r="0" s="71.13100030585626" class="invisible">
      <type>invisible</type>
      <size>
        <w>656.6142536887885</w>
        <h>600</h>
      </size>
    </object>
    <object id="33_366294" type="image" x="6481.25" y="-5913.349999999999" r="-14.59240495679041" s="0.4823069941378969">
      <source w="720" h="540">499096599.swf<url>499096599.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096599
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/5/9/a/a0e0f3d2e107321d002ebf48a960ea53b489f.swf</url></resource></object>
    <object id="3" type="labelwithplaceholder" x="-35975.32045362292" y="-33609.682127923305" r="0" s="84.34756899740145" class="head">
      <placeholder text="Click to add text" x="-99.2" y="-18.3" align="center" width="198.4"/>
    </object>
    <object id="4" type="labelwithplaceholder" x="9058.621544754204" y="-32965.3641339015" r="0" s="58.39447084435486" class="head">
      <placeholder text="Click to add text" x="-99.2" y="-18.3" align="center" width="198.4"/>
    </object>
    <object id="7" type="label" x="7504.414249074125" y="-11470.459671623556" r="0" s="69.70873470859621" class="body">
      <textfield>
        <x>-84.95</x>
        <y>-17.45</y>
        <text><![CDATA[Φεβρουάριος 2013]]></text>
        <annotations>r0-16 { color: #000; }
r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0_366294" type="label" x="25362.016014618956" y="-11243.78872976776" r="0" s="69.70873470859621" class="body">
      <textfield>
        <x>-112.95</x>
        <y>-48.4</y>
        <text><![CDATA[Γιαννόπουλος Νικόλαος
Επιβλέπων:
Δρ. Δασυγένης Μηνάς]]></text>
        <annotations>r0-52 { color: #000; }
r0-22 { align: left; }
r22-33 { align: left; }
r33-52 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2_366294" type="label" x="7507.182587302023" y="-22315.963000000134" r="0" s="70.65730972166934" class="body">
      <textfield>
        <x>-351.5</x>
        <y>-48.4</y>
        <text><![CDATA[Θέμα Εργασίας:
 «Σχεδιασμός και κατασκευή ολοκληρωμένου συστήματος καταγραφής και παρακολούθησης περιβαλλοντολογικών συνθηκών σε θερμοκήπιο»]]></text>
        <w>703.05</w>
        <h>96.85</h>
        <annotations>r0-15 { align: center; }
r15-140 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="8_366294" type="labelwithplaceholder" x="14945.55273509457" y="-26476.33456928396" r="0" s="8.967860189691836" class="head">
      <placeholder text="Click to add text" x="-99.2" y="-18.3" align="center" width="198.4"/>
    </object>
    <object id="9_366294" type="labelwithplaceholder" x="14945.55273509457" y="-25855.482709997537" r="0" s="6.2085185928635775" class="strong">
      <placeholder text="Click to add text" x="-85.95" y="-17.5" align="center" width="171.9"/>
    </object>
    <object id="34_366294" type="image" x="7064.7" y="-5903.6" r="10.206185485702534" s="0.5483194322076592">
      <source w="720" h="540">499096601.swf<url>499096601.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096601
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/9/f/c/edf9d478a1120b01bce59ff50c2588effb864.swf</url></resource></object>
    <object id="35_366294" type="image" x="-17912.05" y="26624.6" r="7.907851439308625" s="0.46044457891171026">
      <source w="720" h="540">499096603.swf<url>499096603.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096603
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/3/d/7/aa71783b25faddd748eff739597265af8fb28.swf</url></resource></object>
    <object id="36_366294" type="image" x="-18427.9" y="27110.5" r="-5.956617536456255" s="0.4604445789117106">
      <source w="720" h="540">499096605.swf<url>499096605.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096605
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/e/e/b/382298008d500fd051ff49141b4450d381c85.swf</url></resource></object>
    <object id="37_366294" type="image" x="-17801.700000000004" y="27302.4" r="7.907851439308625" s="0.4465918381659911">
      <source w="720" h="540">499096607.swf<url>499096607.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096607
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/b/c/4/016ad7b0942056c2f4b2cfae4ebd4603ec00b.swf</url></resource></object>
    <object id="39_366294" type="image" x="13877.525086607307" y="22359.69272734498" r="0" s="0.37319075236712873">
      <source w="720" h="540">499096611.swf<url>499096611.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096611
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/c/6/1/76a3894743f876a2638c179f7e21bcabeda7d.swf</url></resource></object>
    <object id="40_366294" type="image" x="13518.25" y="22578.35" r="-40.97707925254899" s="0.37319075236712873">
      <source w="720" h="540">499096613.swf<url>499096613.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096613
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/5/d/d/0344ad696d24a2c007be97062778966361c77.swf</url></resource></object>
    <object id="41_366294" type="image" x="13374.95" y="22908.35" r="-74.57358943505203" s="0.37319075236712873">
      <source w="720" h="540">499096615.swf<url>499096615.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096615
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/2/a/8/10348fbc491cd5864f1137c665b55b25cc0f7.swf</url></resource></object>
    <object id="42_366294" type="image" x="13423.9" y="23278" r="-97.22365061733525" s="0.37319075236712873">
      <source w="720" h="540">499096617.swf<url>499096617.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096617
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/5/d/c/fbc59dc61d20e9a33c4642feb7f0fab1ddc12.swf</url></resource></object>
    <object id="43_366294" type="image" x="14320.15" y="22603.6" r="42.20931891317551" s="0.3731907523671287">
      <source w="720" h="540">499096619.swf<url>499096619.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096619
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/2/c/2/878b081efe5dc88559bd8db5ce6f84d0e7811.swf</url></resource></object>
    <object id="44_366294" type="image" x="14463.75" y="22991.7" r="86.43612812453846" s="0.37319075236712873">
      <source w="720" h="540">499096621.swf<url>499096621.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096621
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/d/6/e/e02fedb1010e4c69b9155fc4466820cb13c0b.swf</url></resource></object>
    <object id="45_366294" type="image" x="14362.85" y="23455.8" r="107.98245629267204" s="0.37319075236712873">
      <source w="720" h="540">499096623.swf<url>499096623.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096623
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/3/8/1/e5c979f4ad65cff4b33f70d16b1a5eb341e6f.swf</url></resource></object>
    <object id="46_366294" type="image" x="28836.178019095016" y="15653.673925600902" r="0" s="0.35766650410759016">
      <source w="720" h="540">499096625.swf<url>499096625.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096625
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/5/e/c/a7492b8fcbe55bd328c9501ee243d38b300af.swf</url></resource></object>
    <object id="47_366294" type="image" x="28836.187376031397" y="15945.244021087607" r="0" s="0.3731907523671287">
      <source w="720" h="540">499096627.swf<url>499096627.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096627
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/e/8/1/800beb6eefbf43d1abd36034e989a38c22f47.swf</url></resource></object>
    <object id="48_366294" type="image" x="29294.991312942308" y="15945.209892051516" r="0" s="0.3696227975063384">
      <source w="720" h="540">499096629.swf<url>499096629.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096629
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/4/d/9/da9a204b2f2f007e9919be3d53946da4cdeda.swf</url></resource></object>
    <object id="49_366294" type="image" x="29294.89447741712" y="16319.471187279225" r="0" s="0.3696227975063384">
      <source w="720" h="540">499096631.swf<url>499096631.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096631
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/2/1/8/152d78ecc67a1b2edd491aa8132f4cb1fa667.swf</url></resource></object>
    <object id="50_366294" type="image" x="29849.616118301416" y="16319.374351754039" r="0" s="0.3696227975063384">
      <source w="720" h="540">499096633.swf<url>499096633.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096633
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/9/4/4/920455fee61aa8d7255e997ff8428840f7f86.swf</url></resource></object>
    <object id="51_366294" type="image" x="7290.8709017861875" y="42786.72045823071" r="0" s="0.904482591499784">
      <source w="720" h="540">499096635.swf<url>499096635.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096635
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/c/4/e/048bb02f5b7165f7f0fcbbd9ffa647253cb79.swf</url></resource></object>
    <object id="38_366294" type="image" x="-18367.6" y="27644.85" r="-5.956617536456256" s="0.4565497609762528">
      <source w="720" h="540">499096609.swf<url>499096609.swf</url>
      </source>
      <sourceUrl>diplwmatikh_parousiash_gnnpls_prezi_edition.pdf</sourceUrl>
    <resource><id>
        499096609
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/1/b/1/88f603e84f3b3c19d47fa7f92c40bc6e09595.swf</url></resource></object>
    <object id="58_366294" type="button" x="-15634.343523066804" y="12390.620071286203" r="0" s="12.23908977103098" class="invisible">
      <type>invisible</type>
      <size>
        <w>1328.4357188093732</w>
        <h>600</h>
      </size>
    </object>
    <object id="55_366294" type="label" x="-15635.058080438628" y="12780.678769110635" r="0" s="140.64941218544075" class="body">
      <textfield>
        <x>-51.6</x>
        <y>-17.45</y>
        <text><![CDATA[Πρόβλημα]]></text>
        <w>103.2</w>
        <h>34.95</h>
        <annotations>r0-8 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="63_366294" type="label" x="3908.3384565963192" y="28516.349873435687" r="0" s="147.93544697178098" class="body">
      <textfield autoSize="true">
        <x>-28</x>
        <y>-17.45</y>
        <text><![CDATA[Λύση]]></text>
        <annotations>r0-4 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="69_366294" type="button" x="33710.2" y="18985.45" r="0" s="21.105070678350845" class="invisible">
      <type>invisible</type>
      <size>
        <w>884.8043399461237</w>
        <h>1756.464625819449</h>
      </size>
    </object>
    <object id="70_366294" type="label" x="31023.9" y="12456.25" r="0" s="147.93544697178098" class="body">
      <textfield autoSize="true">
        <x>-50.45</x>
        <y>-17.45</y>
        <text><![CDATA[Εφαρμογή]]></text>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
  </zui-table>
  <path>
    <s>
      <eagle o="31_366294"/>
    </s>
    <s>
      <eagle o="6"/>
    </s>
    <s>
      <eagle o="33_366294"/>
    </s>
    <s>
      <eagle o="34_366294"/>
    </s>
    <s>
      <eagle o="64_366294"/>
    </s>
    <s>
      <eagle o="58_366294"/>
    </s>
    <s>
      <eagle o="35_366294"/>
    </s>
    <s>
      <eagle o="36_366294"/>
    </s>
    <s>
      <eagle o="37_366294"/>
    </s>
    <s>
      <eagle o="38_366294"/>
    </s>
    <s>
      <eagle o="66_366294"/>
    </s>
    <s>
      <eagle o="39_366294"/>
    </s>
    <s>
      <eagle o="40_366294"/>
    </s>
    <s>
      <eagle o="41_366294"/>
    </s>
    <s>
      <eagle o="42_366294"/>
    </s>
    <s>
      <eagle o="43_366294"/>
    </s>
    <s>
      <eagle o="44_366294"/>
    </s>
    <s>
      <eagle o="45_366294"/>
    </s>
    <s>
      <eagle o="69_366294"/>
    </s>
    <s>
      <eagle o="46_366294"/>
    </s>
    <s>
      <eagle o="47_366294"/>
    </s>
    <s>
      <eagle o="48_366294"/>
    </s>
    <s>
      <eagle o="49_366294"/>
    </s>
    <s>
      <eagle o="50_366294"/>
    </s>
    <s>
      <eagle o="51_366294"/>
    </s>
    <s>
      <eagle o="0"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('CrimsonText.swf');
	fontFamily: body;
}

@font-face
{
	src: url('OpenSans-Bold.swf');
	fontFamily: head;
}

@font-face
{
	src: url('PTSans.swf');
	fontFamily: strong;
}

background
{
	gradStart: #808080;
	gradEnd: #808080;
}

text
{
	padding: 1.2;
}

text.title
{
	color: #fff808;
	fontFamily: head;
}

text.subtitle
{
	color: #fff;
	fontFamily: strong;
}

text.body
{
	color: #fff;
	fontFamily: body;
}

frame.circle
{
	gradEndColor: #333;
	gradStartColor: #333;
	borderThickness: 0;
	borderColor: #999;
}

frame.bracket
{
	thickness: 7;
	gradEndColor: #c5c3c3;
	gradStartColor: #fff;
	borderThickness: 0;
	borderColor: #fff;
}

frame.rectangle
{
	radius: 0;
	gradEndColor: #000;
	gradStartColor: #000;
	borderThickness: 0;
	borderColor: #fff;
}

arrow
{
	gradEndColor: #fff808;
	gradStartColor: #fff808;
	borderThickness: -1;
	borderColor: #fff;
}

line
{
	color: #fff808;
}

line-arrow.style1
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

line-arrow.style2
{
	color: #c5c3c3;
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
}

line-arrow.style3
{
	color: #fff808;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

line-arrow.style4
{
	color: #333;
	gradEndColor: #333;
	gradStartColor: #333;
}

line-arrow.style5
{
	color: #000;
	gradEndColor: #000;
	gradStartColor: #000;
}

circle
{
	thickness: 100;
	lockTintAlpha: 0.6;
	borderAlpha: 1;
	radius: 0;
}

shape
{
	lockTintAlpha: 0.6;
	borderAlpha: 1;
	radius: 0;
	gradEndAlpha: 0.8;
	gradStartAlpha: 0.7;
	thickness: 100;
}

shape.style1
{
	gradEndColor: #fff;
	gradStartColor: #fff;
	borderThickness: 0;
	borderColor: #fff;
}

shape.style2
{
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
	borderThickness: 0;
	borderColor: #c5c3c3;
}

shape.style3
{
	gradEndColor: #fff808;
	gradStartColor: #fff808;
	borderThickness: 0;
	borderColor: #fff808;
}

shape.style4
{
	gradEndColor: #333;
	gradStartColor: #333;
	borderThickness: 0;
	borderColor: #333;
}

shape.style5
{
	gradEndColor: #000;
	gradStartColor: #000;
	borderThickness: 0;
	borderColor: #000;
}

free-line
{
	color: #fff808;
}

free-marker
{
	color: #ffff0d;
	alpha: 0.3;
}

grid
{
	color: #ddd;
}

ZCircle
{
	lockTintAlpha: 0;
	borderAlpha: 1;
	radius: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	thickness: 100;
}

ZPoly
{
	lockTintAlpha: 0;
	borderAlpha: 1;
	radius: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	thickness: 100;
}

Background
{
	gradStart: #fff;
	gradEnd: #fff;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #004f75;
	fontFamily: head;
}

.line5
{
	color: #333;
	gradEndColor: #333;
	gradStartColor: #333;
}

.poly5
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
	borderThickness: 9;
	borderColor: #333;
}

ZLabel.strong
{
	color: #318bff;
	fontFamily: strong;
}

.line1
{
	color: #3fc0ff;
	gradEndColor: #3fc0ff;
	gradStartColor: #3fc0ff;
}

.poly1
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
	borderThickness: 9;
	borderColor: #3fc0ff;
}

ZLabel.body
{
	color: #333;
	fontFamily: body;
}

ZFrame.circle
{
	thickness: 10;
	gradEndColor: #004f75;
	gradStartColor: #004f75;
	borderThickness: 0;
	borderColor: #004f75;
}

.line4
{
	color: #ffbe00;
	gradEndColor: #ffbe00;
	gradStartColor: #ffbe00;
}

.poly4
{
	color: #fff;
	gradEndColor: #004f75;
	gradStartColor: #004f75;
	borderThickness: 0;
	borderColor: #004f75;
}

ZFrame.bracket
{
	thickness: 10;
	gradEndColor: #b2b2b2;
	gradStartColor: #b2b2b2;
	borderThickness: 0;
	borderColor: #b2b2b2;
}

.line2
{
	color: #f00;
	gradEndColor: #f00;
	gradStartColor: #f00;
	borderColor: #fff;
}

.poly2
{
	color: #fff;
	gradEndColor: #3fc0ff;
	gradStartColor: #3fc0ff;
	borderThickness: 0;
	borderColor: #3fc0ff;
}

ZFrame.roundrect
{
	gradEndColor: #3fc0ff;
	gradStartColor: #3fc0ff;
	borderThickness: 0;
	borderColor: #3fc0ff;
}

ZArrow
{
	lockTintAlpha: 0;
	gradEndColor: #333;
	gradStartColor: #333;
	borderThickness: 0;
	borderColor: #fff;
}

.line3
{
	color: #004f75;
	gradEndColor: #004f75;
	gradStartColor: #004f75;
}

.poly3
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
	borderThickness: 9;
	borderColor: #004f75;
}

ZLine
{
	color: #333;
	lockTintAlpha: 0;
}

ZCurveLine
{
	color: #333;
}

ZMarker
{
	color: #00e1ff;
	alpha: 0.3;
}

Grid
{
	color: #b8b8b8;
}

ZPath
{
	thickness: 3;
	color: #40abe6;
	textColor: #fff;
	alpha: 1;
}

ZPath Ball.mid
{
	radius: 8;
	fillColor: #40abe6;
	alpha: .5;
}

ZPath Ball.base
{
	radius: 12;
	fillColor: #40abe6;
	alpha: 1;
}

]]></style>
  <hash>-70b56c1f</hash>
<sync><oid>cxvyu77btfuw</oid><hash>-70b56c1f</hash></sync><config>Y1M/pNYi16KwM+2C4ofqbE/DA5zbti7vF7khFpgeA6aZsvHFmBKHfmXhY/K6o4cqhdOKYa7L+tHj76/WcK3dWLMWriLvHGU3xz26UMFVuYf0BCFOAITPjdyTb8QsX9GVItESybXyeK8IUzZy0h7MIWQUfkWfwqAgRS5ZQ1ddQQCOYY5ECrjH7G7kzzg6zqU58o4sB9rCDqRaLyvMb7Q9FHOzGjyKjw3iRvlmqglaDKB52jyveKpQ/za7mXuT0WIO7mmy//Phqrr9yRk2sOI4kF5jLdhaSax3NBXPVU1B1bFtO/JFujHWMiFS7CFYWUyjvlsj17fbt0CPg4rT7r6QWQ==</config></zuiprezi>